uuid: af923da0-3efb-47d2-bbb8-c1e76e424ad4
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_replace_image
field_name: field_replace_image
entity_type: media
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
